export function reset(): void;
export class reset {
    enableReset: boolean | undefined;
}
export function zoomIn(): void;
export function zoomOut(): void;
export function zoomContainer(transform: any): void;
export class zoomContainer {
    constructor(transform: any);
    enableReset: boolean;
}
declare namespace _default {
    export { reset };
    export { zoomIn };
    export { zoomOut };
    export { zoomContainer };
}
export default _default;
